DNF5-ENVIRONMENT(8)

BEZEICHNUNG
dnf5-environment - Environment-Befehl

ÜBERSICHT

dnf5 environment Unterbefehl [Optionen] [Umgebungsangabe …]

BESCHREIBUNG

Der environment-Befehl in DNF5 bietet verschiedene Abfragen zum Abrufen von Informationen zu Umgebungen und zugehörigen Gruppen. Sie können Umgebungen mit dem Befehl dnf5 install @Umgebungs-ID installieren.

Optionale Umgebungsangabe-Argumente können übergeben werden, um nur Umgebungen mit bestimmten Namen zu filtern.

UNTERBEFEHLE

list
    listet verfügbare Umgebungen auf.

info
    gibt Details zu Umgebungen aus.

OPTIONEN

--available
    zeigt nur verfügbare Umgebungen an – nicht installierte, aber die DNF5 bekannt sind.

--installed
    zeigt nur installierte Umgebungen an.

BEISPIELE

dnf5 environment list
    Zeigt eine Liste aller Umgebungen an.

dnf5 environment info "KDE Plasma Workspaces"
    Zeigt detaillierte Informationen zur KDE-Umgebung an.

SIEHE AUCH
dnf5-comps(7), Comps-Gruppen und Umgebungen
dnf5-specs(7), Muster-Spezifikation

Autor
Siehe AUTHORS.md in der dnf5-Quelldistribution.

Copyright
Mitwirkende am DNF5-Projekt.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.